<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
include "post_menu.php";
$dato = date("d/m/y h:i:s");
mysql_query("INSERT INTO post (modtager, afsender, dato, brevet, overskrift) VALUES ('$modtager', '$afsender', '$dato', '$_POST[brevet]', '$_POST[overskrift]')")or die(mysql_error());
mysql_query("INSERT INTO post (modtager, afsender, dato, brevet, overskrift) VALUES ('$_POST[modtager]', '$_SESSION[Brugernavn]', '$dato', '$_POST[brevet]', '$_POST[overskrift]')")or die(mysql_error());
print "Brevet er nu sendt.";
?>